Subject: Re: [Roadsters] Datsun-roadsters Digest, Vol 13, Issue 97

From: William McDermott via Datsun-roadsters <[email-masked]>
Date: Mon, 4 Oct 2021 13:42:12 +0000

--===============3494909023191892152==
Content-Language: en-US
	boundary="_000_CH2PR20MB304695234304A9661000E6AEB3AE9CH2PR20MB3046namp_"

--_000_CH2PR20MB304695234304A9661000E6AEB3AE9CH2PR20MB3046namp_
Content-Transfer-Encoding: quoted-printable

I=94d  like one please. Damnit Bill Oregon

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=3D550986> for Window=
s

[email-masked]>
Sent: Sunday, October 3, 2021 5:12 PM
Subject: Datsun-roadsters Digest, Vol 13, Issue 97

Send Datsun-roadsters mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        http://autox.team.net/mailman/listinfo/datsun-roadsters
or, via email, send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Datsun-roadsters digest..."

Today's Topics:

   1. Classic Datsun calendar (Gary McCormick)

----------------------------------------------------------------------

Message: 1
Date: Sun, 3 Oct 2021 17:07:59 -0700
From: Gary McCormick <[email-masked]>
To: Datsun-roadsters <[email-masked]>
Subject: [Roadsters] Classic Datsun calendar

I found three copies of the Calspeed Productions 1999 Classic Datsun
wall calendar when I was going through a file cabinet in my garage
(looking for something else ? I didn?t find it?). The calendars are just
under 11-3/4 inches square, with 10 Roadster photos and two 510s (March
& October). I wish that I had found them sooner, because a 1999 calendar
is good for 2021 (and will be good again in 2027!)

Why I had three copies I have no idea, but I am willing to give away the
other two for the cost of postage (?$1.50). Any takers?

Gary McCormick
1970 Datsun 2000 SRL311-13291
San Jose, CA
[email-masked]
-------------- next part --------------
A non-text attachment was scrubbed...
Name: IMG_9517.JPG
Type: image/jpeg
Size: 839017 bytes
Desc: not available
URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20211003=
/28d8fd23/attachment.jpe>

------------------------------

Subject: Digest Footer

_______________________________________________
Datsun-roadsters mailing list
[email-masked]

http://autox.team.net/mailman/listinfo/datsun-roadsters

------------------------------

End of Datsun-roadsters Digest, Vol 13, Issue 97
************************************************

--_000_CH2PR20MB304695234304A9661000E6AEB3AE9CH2PR20MB3046namp_
Content-Transfer-Encoding: quoted-printable

<html xmlns:o=3D"urn:schemas-microsoft-com:office:office" xmlns:w=3D"urn:sc=
hemas-microsoft-com:office:word" xmlns:m=3D"http://schemas.microsoft.com/of=
fice/2004/12/omml" xmlns=3D"http://www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3DWindows-1=
252">
<meta name=3D"Generator" content=3D"Microsoft Word 15 (filtered medium)">
<style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
.MsoChpDefault
	{mso-style-type:export-only;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style>
</head>
<body lang=3D"EN-US" link=3D"blue" vlink=3D"#954F72" style=3D"word-wrap:bre=
ak-word">
<div class=3D"WordSection1">
<p class=3D"MsoNormal">I=94d&nbsp; like one please. Damnit Bill Oregon</p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Sent from <a href=3D"https://go.microsoft.com/fwlink=
/?LinkId=3D550986">
Mail</a> for Windows</p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<div style=3D"mso-element:para-border-div;border:none;border-top:solid #E1E=
1E1 1.0pt;padding:3.0pt 0in 0in 0in">
<p class=3D"MsoNormal" style=3D"border:none;padding:0in"><b>From: </b><a hr=
ef=3D"mailto:[email-masked]">datsun-roadsters-requ=
[email-masked]</a><br>
<b>Sent: </b>Sunday, October 3, 2021 5:12 PM<br>
<b>To: </b><a href=3D"mailto:[email-masked]">datsun-roadst=
[email-masked]</a><br>
<b>Subject: </b>Datsun-roadsters Digest, Vol 13, Issue 97</p>
</div>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Send Datsun-roadsters mailing list submissions to<br=
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<=
br>
<br>
To subscribe or unsubscribe via the World Wide Web, visit<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=3D"http://autox.team.net=
/mailman/listinfo/datsun-roadsters">http://autox.team.net/mailman/listinfo/=
datsun-roadsters</a><br>
or, via email, send a message with subject or body 'help' to<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]=
eam.net<br>
<br>
You can reach the person managing the list at<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]=
m.net<br>
<br>
When replying, please edit your Subject line so it is more specific<br>
than &quot;Re: Contents of Datsun-roadsters digest...&quot;<br>
<br>
<br>
Today's Topics:<br>
<br>
&nbsp;&nbsp; 1. Classic Datsun calendar (Gary McCormick)<br>
<br>
<br>
----------------------------------------------------------------------<br>
<br>
Message: 1<br>
Date: Sun, 3 Oct 2021 17:07:59 -0700<br>
From: Gary McCormick &lt;[email-masked]&gt;<br>
To: Datsun-roadsters &lt;[email-masked]&gt;<br>
Subject: [Roadsters] Classic Datsun calendar<br>
d&quot;<br>
<br>
I found three copies of the Calspeed Productions 1999 Classic Datsun <br>
wall calendar when I was going through a file cabinet in my garage <br>
(looking for something else ? I didn?t find it?). The calendars are just <b=
r>
under 11-3/4 inches square, with 10 Roadster photos and two 510s (March <br=
&amp; October). I wish that I had found them sooner, because a 1999 calenda=
r <br>
is good for 2021 (and will be good again in 2027!)<br>
<br>
Why I had three copies I have no idea, but I am willing to give away the <b=
r>
other two for the cost of postage (?$1.50). Any takers?<br>
<br>
<br>
Gary McCormick<br>
1970 Datsun 2000 SRL311-13291<br>
San Jose, CA<br>
[email-masked]<br>
-------------- next part --------------<br>
A non-text attachment was scrubbed...<br>
Name: IMG_9517.JPG<br>
Type: image/jpeg<br>
Size: 839017 bytes<br>
Desc: not available<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/datsun-roadsters/attach=
ments/20211003/28d8fd23/attachment.jpe">http://autox.team.net/pipermail/dat=
sun-roadsters/attachments/20211003/28d8fd23/attachment.jpe</a>&gt;<br>
<br>
------------------------------<br>
<br>
Subject: Digest Footer<br>
<br>
_______________________________________________<br>
Datsun-roadsters mailing list<br>
[email-masked]<br>
ate.html</a><br>
<br>
<a href=3D"http://autox.team.net/mailman/listinfo/datsun-roadsters">http://=
autox.team.net/mailman/listinfo/datsun-roadsters</a><br>
<br>
<br>
------------------------------<br>
<br>
End of Datsun-roadsters Digest, Vol 13, Issue 97<br>
************************************************<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
</div>
</body>
</html>

--_000_CH2PR20MB304695234304A9661000E6AEB3AE9CH2PR20MB3046namp_--

--===============3494909023191892152==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]

--===============3494909023191892152==--